Deleted organisations the person owned (their audit record stays exportable)
GET
/v1/me/closed-organisationsOperation organisations.closed · since 2026-11-05 · stable
Needs a session withreadscopeAnswers200 OK
{ "organisations": [...] }: deleted organisations the person owned, whose audit record stays exportable.
Errors
Every error is { "error", "message", "detail"? } (Errors and references). Besides the codes any route can answer.
GET/v1/me/closed-organisations
curl "https://api.rykloud.com/v1/me/closed-organisations" \
-H "Authorization: Bearer $RYKLOUD_TOKEN"With the rykloud CLI
rykloud orgs closedCommand reference: rykloud orgs closed